.banner {
	position: fixed;
}
.push .banner {
	left: 230px;
}
.shove .banner {
	left: 460px;
}
.banner .brand_logo {
	top: 1.05em;
}
.brand_logo img {
    max-height: 2em;
}
.live_chat {
	right: 27em;
}
.live_chat button {
	height: auto;
}
#login_links_component {
    position: fixed;
    right: 13.75em;
}
.user_data {
	width: auto !important;
	right: 0;
}
.user_data ul {
    float: right;
    margin-right: 9px;
}
.user_data ul li a {
	padding: 0 .8em;
}
.user_data ul li:last-child {
    color: transparent;
}
li.lb_link {
    display: none;
}
.q-menu-mask {
	pointer-events: none;
    z-index: 8;
}
div#template_1_2, .wrapper.push div#template_1_2 {
    margin-left: auto;
    margin-right: auto;
}
.article_tools a {
    display: inline-block;
}
.article_tools img, #col_1_1 .article_tools img {
	margin: 0;
}
.article_tools a[href$=".pdf"] {
    background-image: none;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
a.addthis_button_google_plusone {
    float: none;
}
.google_plusone_iframe_widget {
    width: auto !important;
    margin: 0;
}
.contacts {
	display: block;
}
#col_1 .content h2, #template_3_1 #col_1_1 .photos_contain h2, #template_3_1 #col_1_1 .photos_title h2, #template_1_2 #col_1 .gallerypanel h2, #col_2 .content h2 {
    line-height: normal;
}
#col_2 div.download span.icon img {
    display: none;
}
.pt_brandjump, .pt_brandjump_chevrolet, .pt_brandjump_buick, .pt_brandjump_gmc, .pt_brandjump_cadillac, .pt_brandjump_baojun, .pt_brandjump_wuling, .pt_brandjump_jiefang {
	float: left;
}
/* Gallery Column 1*/
#col_1 .content .galleryphotogrid .photos_contain .thumb_nail {
    max-height: 80px;
    height: auto;
    width: 150px;
    margin: 0 5px 5px 0;
    border: none;
}
#col_1 .content .galleryphotogrid .photos_contain .thumb_nail:hover {
    border: none;
}
#template_1 #col_1 .galleryphotogrid .photos_contain .thumb_nail img {
	width: 100%;
}
/* Brightcove Videos */
button.vjs-share-control.vjs-icon-share.vjs-button {
    padding: 0;
}
@media only screen and (min-width: 80.064em) {
	.mol_page_contain.push .user_data {
		right: 0 !important;
	}
}
@media only screen and (max-width: 40.063em) {
	.brand_logo img {
		max-height: 1.8em;
	}
	.banner .brand_logo {
    	top: .95em;
	}
} 
@media only screen and (max-width: 40.063em) {
	.banner .brand_logo {
    	top: .63em;
    }
}
@media only screen and (max-width: 1330px) {
	.mol_page_contain.shove .user_data, .mol_page_contain.shove .live_chat {
		display: none;
	}
}
@media only screen and (max-width: 1024px) {
	.mol_page_contain.push .user_data, .mol_page_contain.push .live_chat {
		display: none;
	}
}
@media only screen and (max-width: 899px) {
	.mol_page_contain .user_data, .mol_page_contain .live_chat {
		display: none;
	}
}
@media only screen and (max-width: 641px) {
	.banner {
		position: initial;
	}
	#col_1 .content .galleryphotogrid .photos_contain .thumb_nail {
		border: none;
		max-height: 100px;
		height: auto;
		width: calc(100% / 3 - 5px);
		margin: 0 5px 5px 0;
	}
}
@media only screen and (max-width: 597px) {
	#col_1 .content .galleryphotogrid .photos_contain .thumb_nail {
		max-height: 70px;
	}
}
@media only screen and (max-width: 439px) {
	#col_1 .content .galleryphotogrid .photos_contain .thumb_nail {
		max-height: 75px;
		width: calc(100% / 2 - 5px);
	}
}
@media only screen and (max-width: 378px) {
	.iconrow.parbase {
		font-size: 80%;
	}
	.google_plusone_iframe_widget {
		margin-top: 0;
	}
}
/*-----------------------------------
 *		Lightbox Photo Resizing
 *-----------------------------------*/
@media only screen and ( max-device-width: 1069px ) {
	#mbCenter {
	  height: 400px !important;
	  width: 100% !important;
	  left: 0 !important;
	  margin: 0 !important;
	}
	#mbImage {
		height: auto !important;
	}
	#mbImage iframe {
		width: 100%;
		zoom: 1;
		-moz-transform: scale(1);
		-moz-transform-origin: 0 0;
		-o-transform: scale(1);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(1);
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and ( max-device-width: 930px ) {
	#mbImage {
		height: auto !important;
	}
	#mbCenter {
	  height: 300px !important;
	}
	#mbImage iframe {
		/*zoom: 0.39;*/
		-moz-transform: scale(0.7);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.7);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.7);
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and ( max-device-width: 641px ) {
	/* Stories */
	#col_1 .news_contain .content:nth-child(even) {
		clear: both;
	}
	#col_1 .news_contain .content {
		height: auto;
		margin-bottom: 16px;
	}
	#template_1 #col_1 .content .text_block, .news_contain .text_block {
		max-height: none;
		height: auto;
	}
}
@media only screen and ( max-device-width: 634px ) {
	#mbCenter {
	  height: 250px !important;
	}
	#mbImage iframe {
		/*zoom: 0.59;*/
		-moz-transform: scale(0.59);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.59);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.59);
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and ( max-device-width: 535px ) {
	#mbCenter {
	  height: 230px !important;
	}
	#mbImage iframe {
		/*zoom: 0.55;*/
		-moz-transform: scale(0.55);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.55);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.55);
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and ( max-device-width: 503px ) {
	#mbCenter {
	  height: 205px !important;
	}
	#mbImage iframe {
		/*zoom: 0.48;*/
		-moz-transform: scale(0.48);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.48);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.48);
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and ( max-device-width: 442px ) {
	#mbCenter {
	  height: 184px !important;
	}
	#mbImage iframe {
		/*zoom: 0.43;*/
		-moz-transform: scale(0.43);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.43);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.43);
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and ( max-device-width: 390px ) {
	#mbCenter {
	  height: 165px !important;
	}
	#mbImage iframe {
		zoom: 0.39;
		-moz-transform: scale(0.39);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.39);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.39);
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and ( max-device-width: 360px ) {
	#mbCenter {
	  height: 165px !important;
	}
	#mbImage iframe {
		/*zoom: 0.39;*/
		-moz-transform: scale(0.39);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.39);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.39);
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and ( max-device-width: 320px ) {
	#mbCenter {
	  height: 150px !important;
	}
	#mbImage iframe {
		/*zoom: 0.345;*/
		-moz-transform: scale(0.345);
		-moz-transform-origin: 0 0;
		-o-transform: scale(0.345);
		-o-transform-origin: 0 0;
		-webkit-transform: scale(0.345);
		-webkit-transform-origin: 0 0;
	}
}